<html>
<style type="text/css">
<!--
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
th   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; background-color: #D3DCE3;}
td   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
form { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
textarea{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; BACKGROUND-COLOR: white; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;}
input.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; BACKGROUND-COLOR: white; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;}
input.button {font-family: Verdana; font-size: 8pt}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; BACKGROUND-COLOR: white; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;}
h1   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
A:link    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #0000FF}
A:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #0000FF}
A:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: underline; color: #FF0000}
A:link.nav { font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000FF}
A:visited.nav { font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000FF}
A:hover.nav { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000}
.nav { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
-->
</style>

<base target="detailContents">
<style type="text/css">
<!--
A:link{ color: #000000}
A:visited {color: #000000}
A:hover   {color: #FFFFFF; background:#858585; text-decoration: underline;}
A:active  {color: #FFFFFF; background:#858585;}
.parent	  {color: #000000;}
-->
</style>

</head>
<!--
<body onLoad="clock();initIt();">
-->
<body topmargin="5" leftmargin="7" onLoad="initIt();">

<script LANGUAGE="JavaScript" type="text/javascript">
<!--
<!--¼ì²âä¯ÀÀÆ÷µÄÃû³ÆÓë°æ±¾2-->
var NS=((navigator.appName=="Netscape")&&(parseInt(navigator.appVersion)>=3))?1:0;
var IE=((navigator.appName=="Microsoft Internet Explorer")&&(parseInt(navigator.appVersion)>=3))?1:0;
<!--window.document.write("<br>NS="+NS+",IE="+IE);-->

var bV=parseInt(navigator.appVersion);
//NS4=(document.layers) ? true : false;
//IE4=((document.all)&&(bV>=4)) ? true : false;
DOM=(!document.layers && !document.all && bV>=4) ? true : false; // A hack to guess if the browser supports the DOM
capable = (NS || IE || DOM) ? true : false;

function expandIt(){return}
function expandAll(){return}
//-->
</script>

<script language="JavaScript1.2" type="text/javascript">
<!--
isExpanded = false;

function getIndex(ID) {
  ind = null;
  for (i=0; i<document.layers.length; i++) {
    whichID = document.layers[i];
    if (whichID.id == ID) {
      ind = i;
      break;
    }
  }
  return ind;
}

function arrange() {
  nextY = document.layers[firstInd].pageY + document.layers[firstInd].document.height;
  for (i=firstInd+1; i<document.layers.length; i++) {
    whichID = document.layers[i];
    if (whichID.visibility != "hide") {
      whichID.pageY = nextY;
      nextY += whichID.document.height;
    }
  }
}

function initIt(){
  if (NS) {
    for (i=0; i<document.layers.length; i++) {
      whichID = document.layers[i];
      if (whichID.id.indexOf("Child") != -1) whichID.visibility = "hide";
    }
    arrange();
  } else if(IE) {
    tempColl = document.all.tags("DIV");
    for (i=0; i<tempColl.length; i++) {
      if (tempColl(i).className == "child") tempColl(i).style.display = "none";
    }
  } else if(DOM) {
    tempColl = document.getElementsByTagName("DIV");
    for (i=0; i<tempColl.length; i++) {
      if (tempColl(i).className == "child") tempColl(i).style.visibility = "hidden";
    }
  }
}

function expandIt(ID) {
  if (!capable) return;
  if (IE) {
    expandIE(ID);
  } else if(NS) {
    expandNS(ID);
  } else if(DOM) {
    expandDOM(ID);
  }
}

function expandIE(ID) {
  whichEl = eval(ID + "Child");
        // Modified Tobias Ratschiller 01-01-99:
        // event.srcElement obviously only works when clicking directly
        // on the image. Changed that to use the images's ID instead (so
        // you've to provide a valid ID!).

  //whichIm = event.srcElement;
        whichIm = eval("Img" + ID);

  if (whichEl.style.display == "none") {
    whichEl.style.display = "block";
    whichIm.src = "midminus.gif";
  } else {
    whichEl.style.display = "none";
    whichIm.src = "midplus.gif";
  }
    window.event.cancelBubble = true ;
}

function expandNS(ID) {
  whichEl = eval("document." + ID + "Child");
  whichIm = eval("document." + ID + "Parent.document.images['imEx']");
  if (whichEl.visibility == "hide") {
    whichEl.visibility = "show";
    whichIm.src = "midminus.gif";
  } else {
    whichEl.visibility = "hide";
    whichIm.src = "midplus.gif";
  }
  arrange();
}

function expandDOM(ID) 
{
  whichEl = document.getElementById(ID + "Child");
    whichIm = document.getElementById("Img"+ID);

  if (whichEl.style.visibility != "visible") {
    whichEl.style.visibility = "visible";
    whichIm.src = "midminus.gif";
  } else {
    whichEl.style.visibility = "hidden";
    whichIm.src = "midplus.gif";
  }

}

function expandAll() 
{
  // Brian Birtles 7-Jun-00 : This fn might be unnecessary (for phpMyAdmin).
  // My changes are certainly untested.
  newSrc = (isExpanded) ? "midplus.gif" : "midminus.gif";

  if (NS) {
        // TR-02-01-99: Don't need that
        // document.images["imEx"].src = newSrc;
    for (i=firstInd; i<document.layers.length; i++) {
      whichID = document.layers[i];
      if (whichID.id.indexOf("Parent") != -1) {
        whichID.document.images["imEx"].src = newSrc;
      }
      if (whichID.id.indexOf("Child") != -1) {
        whichID.visibility = (isExpanded) ? "hide" : "show";
      }
    }

    arrange();
   if (isExpanded) scrollTo(0,document.layers[firstInd].pageY);
  } else if(IE) {
    if(divColl = document.all.tags("DIV")){
		for (i=0; i<divColl.length; i++) {
		  if (divColl(i).className == "child") {
			divColl(i).style.display = (isExpanded) ? "none" : "block";
		  }
		}
	}
    if(imColl = document.images.item("imEx")){
		for (i=0; i<imColl.length; i++) {
		  imColl(i).src = newSrc;
		}
	}
  } else if(DOM) {
    divColl = document.getElementsByTagName("DIV");
    for (i=0; i<divColl.length; i++) {
      if (divColl(i).className == "child") {
        divColl(i).style.visibility = (isExpanded) ? "hidden" : "visible";
      }
    }
    imColl = document.getElementsByName("imEx");
    for (i=0; i<imColl.length; i++) {
      imColl(i).src = newSrc;
    }
  }

  isExpanded = !isExpanded;
}

//-->
</script>
